@import url('https://webfontworld.github.io/pretendard/Pretendard.css');
/* 공통 */
ul, li {list-style:none; padding:0; margin:0;}
h3, h4 {margin:0; font-family: 'Pretendard';}
a {font-family: 'Pretendard' !important;}
a:hover, a:focus, a:active {font-family: 'Pretendard';}
/* 여백 */
body .mB50 {margin-bottom:50px;}
body .mB80 {margin-bottom:80px;}
body .mT20 {margin-top:20px;}
/* 제목 */
.sub_title {font-size:24px; font-weight:700; line-height:1.3; word-break:keep-all; color:#005cb9; margin-bottom:25px;}
.sub_title02 {font-size:18px;  font-weight:700; line-height:1.3; word-break:keep-all; margin-bottom:15px;}
.sub_title03 {font-size:16px;  font-weight:700; line-height:1.3; word-break:keep-all; margin-bottom:15px;}
/* 리스트 */
.dot_list li {font-size:16px; line-height:1.5; position:relative; padding-left:80px; margin-bottom:4px;}
.dot_list li:last-child {margin-bottom:0;}
.dot_list li::before {content:''; width:3px; height:3px; border-radius:50%; background-color:#ddd; position:absolute; top:9px; left:0;}
.dot_list li span {position:absolute; top:0; left:12px; color:#005cb9;}
.dot_list.plain li {padding-left:12px;}

/* 센터소개 */
#sub_intro > strong {display:block; font-size:28px; color:#005cb9; line-height:1.5; word-break:keep-all; background:url("/img/S12_top_logo.png") top left no-repeat; padding-top:75px; margin-bottom:25px;}
#sub_intro p {font-size:18px; line-height:1.5; margin-bottom:50px;}
#sub_intro h3 {font-size:24px; line-height:1.3; font-weight:600; margin-bottom:10px;}
#sub_intro .img_box {text-align:center;}
/* 동구 사업현황 > 신설 사업 */
.biz_content {font-family: 'Pretendard';}
.biz_content ul {margin-bottom:0;}
.biz_content h3, .biz_content h4, .biz_content h5 {margin-top:0;}
.biz_content .cont_wrap {margin-bottom:50px;}
.biz_content .cont_wrap:last-of-type {margin-bottom:0;}
.biz_content .cont_wrap .top {border:1px solid #ddd; display:flex; align-items:center; margin-bottom:20px;}
.biz_content .cont_wrap .top .img_box {width:350px; border-right:1px solid #ddd;}
.biz_content .cont_wrap .top .img_box img {width:100%;}
.biz_content .cont_wrap .top .txt_box {width:calc(100% - 350px); padding:40px 35px;}
.biz_content .cont_wrap .top .txt_box > p {font-size:18px; font-weight:500; word-break:keep-all; line-height:1.5; margin-bottom:15px;}
.biz_content .cont_wrap .btm .img_list {display:grid; grid-template-columns: repeat(4, 1fr); gap:20px 15px; justify-items:center;}
.biz_content .cont_wrap .btm .img_list.gridspan2 li:nth-child(2) {grid-column:2 / span 2;}
.biz_content .cont_wrap .btm .img_list.gridspan4 li:nth-child(1) {grid-column:1 / span 4;}
.biz_content .cont_wrap .btm .img_list li .img_box {margin-bottom:15px;}
.subm_3.biz_content .cont_wrap .btm .img_list li .img_box {margin-bottom:0;}
.biz_content .cont_wrap .btm .img_list li .img_box img {border:1px solid #ddd;}
.biz_content .cont_wrap .btm .img_list li .txt_box {text-align:center;}
.biz_content .cont_wrap .btm .img_list li .txt_box p {font-size:16px; line-height:1.2;}
.biz_content .cont_wrap .btm .img_list li .txt_box p:first-child {color:#005cb9; margin-bottom:5px;}
.biz_content .download_btn {display:block; max-width:270px; width:100%; height:55px; line-height:55px; font-size:18px; text-align:center; background-color:#005cb9; color:#fff; margin:30px auto 0;}
.subm_3 .sub_title img {height:40px; margin-right:15px;}
.subm_3.biz_content .cont_wrap .top .txt_box,
.subm_5.biz_content .cont_wrap .top .txt_box {padding:15px 35px;}
.subm_3.biz_content .btm .dot_list.bd,
.subm_5.biz_content .btm .dot_list {border:1px solid #ddd; padding:20px 24px;}
.subm_5.biz_content .btm .dot_list:first-of-type {margin-bottom:25px;}
.subm_5.biz_content .btm .dot_list.pdl115 li {padding-left:115px;}
.subm_5.biz_content .btm .dot_list.pdl150 li {padding-left:150px;}
/* 주민공동이용시설 통합예약 */

#room_info {font-family: 'Pretendard';}
#room_info .cont_box {margin-bottom:55px;}
#room_info .cont_box .receipt_email{font-size:20px;font-weight:700;color:#005cb9;}
#room_info .info_box {display:flex; align-items:center; border:1px solid #ddd; margin-bottom:20px;}
#room_info .info_box:last-child {margin:0;}
#room_info .info_box .img_box {width:350px; border-right:1px solid #ddd; position:relative; overflow:hidden; padding-top:28.478%;}
#room_info .info_box .img_box img {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:auto;}
#room_info .info_box .txt_box {width:calc(100% - 350px); padding:25px 35px;}
#room_info .info_box .txt_box b {font-size:20px; word-break:keep-all;}
#room_info .info_box .txt_box p {font-size:16px; line-height:1.4; margin:15px 0;}
#room_info a.info_btn {display:inline-block; width:105px; height:32px; line-height:32px; border-radius:16px; border:1px solid #333; font-size:16px; text-align:center; margin-top:20px; margin-right: 10px; transition:all 0.3s; font-family: 'Pretendard';}
#room_info a.info_btn:hover, #room_info a.info_btn:focus {background-color:#005cb9; border-color:#005cb9; color:#fff;}

#room_info .txt_box a:nth-of-type(2) { width: 120px; }
#room_info .txt_box a:last-child { margin-right: 0; }

@media all and (max-width:991px){
	/* 공통 */
	/* 여백 */
	body .mB50 {margin-bottom:30px;}
	body .mB80 {margin-bottom:50px;}
	/* 제목 */
	.sub_title {font-size:20px; margin-bottom:20px;}
	.sub_title02 {font-size:16px;}
	.sub_title03 {font-size:14px;}
	/* 리스트 */
	.dot_list li  {font-size:14px;}
	
	/* 센터소개 */
	#sub_intro > strong {font-size:22px; padding-top:60px; background-size:250px;}
	#sub_intro br {display:none;}
	#sub_intro p {font-size:16px; margin-bottom:30px;}
	#sub_intro h3 {font-size:18px;}
	/* 동구 사업현황 > 신설 사업 */
	.subm_3 .sub_title img {height:30px; margin-right:10px;}
	.biz_content .cont_wrap {margin-bottom:30px;}
	.biz_content .cont_wrap .top .img_box {width:250px;}
	.biz_content .cont_wrap .top .txt_box {width:calc(100% - 250px); padding: 15px 20px;}
	.subm_3.biz_content .cont_wrap .top .txt_box,
	.subm_5.biz_content .cont_wrap .top .txt_box {padding: 15px 20px;}
	.biz_content .cont_wrap .top .txt_box > p {font-size:15px;}
	.biz_content .cont_wrap .btm .img_list li .txt_box p {font-size:14px;}
	.biz_content .cont_wrap .btm .img_list li .txt_box p br {display:none;}
	.subm_3.biz_content .btm .dot_list.bd,
	.subm_5.biz_content .btm .dot_list {padding:15px;}
	.subm_5.biz_content .btm .dot_list.pdl115 li {padding-left:80px;}
	.subm_5.biz_content .btm .dot_list.pdl150 li {padding-left:115px;}
	.biz_content .download_btn {height:50px; line-height:50px; font-size:16px;}
	/* 주민공동이용시설 통합예약 */
	#room_info .cont_box {margin-bottom:40px;}
	#room_info .info_box .img_box img {width:100%;}
	#room_info .info_box .txt_box {padding:20px;}
	#room_info .info_box .txt_box b {font-size:16px;}
	#room_info .info_box .txt_box p {font-size:14px;}
	#room_info a.info_btn {font-size:14px;}
}
@media all and (max-width:768px){
	/* 동구 사업현황 > 신설 사업 */
	.subm_3 .sub_title img {height:25px; margin:0 10px 5px 0;}
	.biz_content .cont_wrap .btm .img_list {grid-template-columns:repeat(2, 1fr); gap:10px 10px;}
	.biz_content .cont_wrap .btm .img_list li .img_box {margin-bottom:10px;}
	/* 주민공동이용시설 통합예약 */
	#room_info .info_box {flex-wrap:wrap;}
	#room_info .info_box .img_box {width:100%; padding-top:60%; border-right:0;}
	#room_info .info_box .txt_box {width:100%;}
}
@media all and (max-width:600px){
	/* 동구 사업현황 > 신설 사업 */
	.biz_content .cont_wrap .top {flex-wrap:wrap;}
	.biz_content .cont_wrap .top .img_box {width:100%; text-align:center; border-right:0;}
	.biz_content .cont_wrap .top .txt_box, .subm_5.biz_content .cont_wrap .top .txt_box {width:100%; padding:20px;}
}
@media all and (max-width:360px){
	/* 동구 사업현황 > 신설 사업 */
	.subm_3.biz_content .top .dot_list li {padding-left:10px;}
	.subm_3.biz_content .top .dot_list li span {position:initial; display:block; margin-bottom:4px;}
}